﻿@model IEnumerable<neew.Models.FctBok>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Basket</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
    <div class="container">
    @if (ViewBag.em != null)
    {
        <br /><br /><br /><br />
        <div style="text-align:center">
        <h1>سبد خرید شما خالی میباشد</h1>
        </div>
    }
    else
    {
        <h4>سبد خرید</h4>
        <h3>خرید خود را نهایی کنید</h3>

        <div class="container" style="font-size:15px;font-family:Arial">
            <table class="table">

                <tr>
                    <th>
                        <label for="BName"> نام کتاب</label>
                    </th>
                    <th>
                        <label for="Price"> قیمت</label>
                    </th>
                    <th>
                        <label for="was"> مشاهده جزییات</label>
                    </th>
                    <th>
                        <label for="was"> تغییر</label>
                    </th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.BName)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Price)
                        </td>
                        <td>
                            @Html.ActionLink("دیدن", "Shop", new { id = item.BookId })
                        </td>
                        <td>
                            @Html.ActionLink("حذف", "DeleteB", new { id = item.BookId, id2 = item.FID })
                        </td>
                    </tr>
                }
            </table>
            @Html.ActionLink("ثبت نهایی", "Final")
        </div>
    }
      </div>
</body>
</html>
